Subject: Re: [lojban] Robin's and Nick's lessons

From: Robin Lee Powell <[email-masked]>
Date: Thu, 7 Jun 2001 10:57:20 -0700

On Thu, Jun 07, 2001 at 02:15:24PM +0200, Arnt Richard Johansen wrote:
> Perhaps one should reconsider whether covering potentialities in a beginner
> level course is a good idea after all?

I agree, especially given the books insistence that the modal aspect,
when unspecificied, is, well, unspecified, meaning that

la djan. klama

could actually mean

la djan. na'epu'i klama

!!

This bothers me, and certainly isn't something I'd want to burden a new
speaker with.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/